Mehrere Verwundbarkeiten in Sun Java JRE

#0
08.10.2007, 11:22
Member

Beiträge: 60
#1 Nicht weiter erläuterte Schwachstellen der Sun Microsystems Java Runtime
Environment (JRE) erlauben es einem Angreifer durch präparierte Applets
bzw API Aufrufe

1.) eine Verbindung zu einem anderen System aufzubauen. Es können damit
Sicherheitsvorkehrungen ggf. umgangen werden

2.) lokale Dateien zu lesen und zu schreiben

3.) lokale Dateien zu kopieren oder zu verschieben.

Betroffen sind laut Sun:
- JDK und JRE 6 Update 2 und früher
- JDK und JRE 5.0 Update 12 und früher
- SDK und JRE 1.4.2_15 und früher
- SDK und JRE 1.3.1_20 und früher

Für die genannten Versionen wurden entsprechende Updates bereitgestellt.

Es empfiehlt sich dringend die aktualisierten Versionen zu installieren.
Systeme (wenn Netzwerk) mit direktem Internetzugang sollten vorrangig aktualisiert werden.
__________
there are only 10 types of people in the world: those who understand binary and those who don´t
Dieser Beitrag wurde am 08.10.2007 um 11:35 Uhr von Scarecrow editiert.
Seitenanfang Seitenende
Um auf dieses Thema zu ANTWORTEN
bitte erst » hier kostenlos registrieren!!

Folgende Themen könnten Dich auch interessieren: